import request from '@/utils/request'

// 查询
export function listDetal(data) {
    return request({
        url: '/dxtop/order/list',
        method: 'post',
        data: data
    })
}
// 修改
export function updataChannel(data) {
    return request({
        url: '/dxtop/order',
        method: 'put',
        data: data
    })
}
// 导出
export function exportDetail(data) {
    return request({
        url: '/dxtop/order/exportDetail',
        method: 'post',
        data: data,
    })
}